#' Gene Expression (ExpressionSet) data
#'
#' An example of RNAseq derived gene expression data
#' The variables are as follows
#'
#'\itemize{
#'  \item gene
#'  \item sample 1 log2 transformed normalized expression count values
#'  \item sample nth log2 transformed normalized expression count values
#'  }
#'  @source \url{https://research.themmrf.org/
#'  }
#' @name ExpressionSet
#' @docType data
#' @keywords datasets
#' @usage ExpressionSet
#' @format A data matrix with 8 probes (rows) in 125 samples (columns)
NULL

#' Variant (VariantSet) data
#'
#' An example of RNAseq derived gene variant change data.
#' The variables are as follows
#'
#'\itemize{
#'  \item gene
#'  \item sample 1 transformed variant proportion data
#'  \item sample nth transformed variant proportion data
#'  }
#'  @source \url{https://research.themmrf.org/
#'  }
#' @name VariantSet
#' @docType data
#' @keywords datasets
#' @usage VariantSet
#' @format A data matrix with 380 variants (rows) in 125 samples (column) 
NULL